[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem upgrading to stable

On Mon, Feb 26, 2001 at 11:38:19AM +0100, Michael Fedrowitz wrote:
> On Mon, Feb 26, 2001 at 08:08:07 +1100, Hamish Moffatt wrote:
> > OK, shall do. Unfortunately, /bin/bash crashes, which makes things
> > pretty hard! It seems to be something to do with ldso or glibc 2.2.1.
> Exactly which version is that? 2.2.1-1 works fine for me, but I had
> problems with newer versions (2.2.1-2's ld.so segfaulted on shared libs,
> 2.2.1-3 wouldn't even build; haven't yet found the time to build 2.2.2).
Say Michael, if you already build glibc, why don't you do that for debian?


Reply to: